/*
 *  This is the file where you put your CSS changes. 
 *  You should preferrably use this and override the 
 *  relevant properties you want to change here instead 
 *  of customizing plone.css to survive upgrades. Writing
 *  your own plone.css only makes sense for very heavy 
 *  customizations. Useful variables from Plone are 
 *  documented at the bottom of this file.
 *
 *  -- Alexander Limi, http://www.plonesolutions.com
 */

/* <!-- compression status: 0 --> (this is for http compression) */ 
/*  (do not remove this :) */
/*  (not this either :) */

/* Additional styles to minimise the size of subject challenge matrix */
.matrix-activity-name-vertical, .matrix-activity-name-horizontal, * html .matrix-challenge-name-vertical
{
	white-space:nowrap;
}

/* Try to make text vertical */
/* .matrix-activity-group-vertical, */ .matrix-challenge-name-vertical
{
	writing-mode:tb-rl;
	layout-flow:vertical-ideographic;
}

/* .matrix-activity-group-horizontal, */.matrix-challenge-name-horizontal
{
}

.matrix-data
{
	text-align:center;
}

.browse_row input
{
    margin-top:1em;
}

.browseErrors h2
{
	font-size: 150%;
	border-bottom: 1px solid #000000;
}

.browseErrors p
{
	font-size:100%;
}

.help_join
{}
.help_login, 
.help_logout, 
.help_accesskeys, 
.help_navigation,
.help_browsing,
.help_searching,
.help_member
{
	padding-top:10px;
}
.return_top
{
	padding-top:10px;
}
.scips_divider
{
	width:100%;
	padding-top:20px;
	padding-bottom:20px;
	text-align:left;
}
.scips_row_header
{
	text-align:left;
}
.scips_heading
{
	font-weight:bold;
	border-bottom: 1px solid #8cacbb
}
.scips_emphased
{
	font-weight:bold;
}
.scips_separated
{
	border-bottom: 1px solid #8cacbb;
	font-weight:normal;
}
.scips_not_found
{
background-color: #feff82;
font-size: 120%;
padding: 0 0.1em;
color: #000000;
}
.scips_box
{
	border: 1px solid #8cacbb;
	padding: 0 0.2em;
}

#portal-footer-eg {
background-color: #dee7ec;
border-top: 1px solid #8cacbb;
border-bottom: 1px solid #8cacbb;
float: none;
margin: 2em 0em 1em 0em;
padding: 0.5em 0em 1em 0em;
text-align: center;
}
#portal-footer-eg a
{
text-decoration: none;
color: #436976;
}
#portal-searchbox-eg {
background-color: transparent;
margin: 0;
padding: 0;
text-align: right;
text-transform: none;
width: 50%;
white-space: nowrap;
z-index: 2;
}
#portal-personaltools-eg, #portal-personaltools-eg1, #portal-personaltools-eg2 {
/* Bar with personalized menu (user preferences, favorites etc) */
background-color: #dee7ec;
border-top-color: #8cacbb;
border-top-style: solid;
border-top-width: 1px;
border-bottom-color: #8cacbb;
border-bottom-style: solid;
border-bottom-width: 1px;
line-height: 1.3em;
color: #000000;
padding: 0em 3em 0em 3em;
margin: 0;
text-align: right;
text-transform: none;
list-style: none;
}
#portal-personaltools-eg .portalNotLoggedIn, #portal-personaltools-eg2 .portalNotLoggedIn {
color: #000000;
padding: 0;
background: transparent;
background-image: none;
} /* Used on all descriptions relevant to those not logged in */
#portal-personaltools-eg li, #portal-personaltools-eg1 li, #portal-personaltools-eg2 li {
background: transparent url(http://www.scips.worc.ac.uk/linkOpaque.gif) center left no-repeat;
padding-left: 8px;
color: #436976;
margin-left: 1em;
display: inline;
}
#portal-personaltools-eg li a, #portal-personaltools-eg1 li a, #portal-personaltools-eg2 li a {
text-decoration: none;
color: #436976;
}

.portal-breadcrumbs-eg {
/* The path bar, including breadcrumbs and add to favorites */
border-bottom-color: #8cacbb;
border-bottom-style: solid;
border-bottom-width: 1px;
border-top-color: #8cacbb;
border-top-style: solid;
border-top-width: 1px;
padding-left: 2em;
padding-right: 2em;
text-transform: none;
}

.portal-breadcrumbs-eg a
{
text-decoration: none;
color: #436976;
}

#visual-portal-wrapper-eg, #visual-portal-wrapper-eg2, #visual-portal-wrapper-eg3{
margin: 0;
padding: 0;
}
caption
{
	font-weight: bold;
	padding: 2em;
}
label
{
	font-weight: bold;
}
textarea 
{
    font-family: "Lucida Grande", Verdana, Lucida, Helvetica, Arial, sans-serif;
}

select, option, input, textarea 
{
	font-size:100%;
}

h1 
{
font-size: 160%;
}
h2 
{
font-size: 130%;
}
h3 
{
font-size: 120%;
}
h4 {
font-size: 110%;
border-bottom: none;
font-weight: bold;
}
h5 {
font-size: 100%;
border-bottom: none;
font-weight: bold;
}
h6 {
font-size: 85%;
border-bottom: none;
font-weight: bold;
}

input[type="radio"], input.radio
{
	border: none !important;
}

h2.of_question
{
	margin-bottom:1em;
	border:none !important;
}

h2.mc_question
{
	margin-bottom:1em;
	font-weight:bold;
	border:none !important;
}

.mc_bar_chart
{
	background:#dee7ec;
	border: 1px solid #8cacbb;
	height:1.5em;
	margin:0.5em;
}

.mc_bar_guide
{
	background:#8cacbb;
	border: 1px solid #8cacbb;
	height:0.1em;
	margin:0.5em;
}

.mc_no_bar_chart
{
	height:1.5em;
	margin:0.5em;
}

.mc_bar_chart_holder
{
	white-space:nowrap;
}

a.subtle, .subtle 
{
    font-size:90%;    
}

/*  */
/* DOCUMENTATION ON PRE-DEFINED PROPERTIES FROM PLONE */
 /* You can insert colors and other variables from Plone's 
    base_properties by doing:
    
    & dtml-variableName ; (without the spaces, excluded here to not make it render)
    
    Example:
    
    myLink {
        color: & dtml-fontColor ;   (again, without the spaces)
    }
 
   This means you can generate your own elements that use Plone's defaults,
   and respect any customizations people have done. See base_properties for
   the default values.
 
   These are the available properties:
   
   logoName - the file name of the portal logo. 
   
   fontFamily - the font family used for all text that is not headers
   
   fontBaseSize - the base font size that everything is calculated from
   
   fontColor - the main font color
   
   backgroundColor - the background color 
   
   linkColor - the color used on normal links
   linkActiveColor - color used on active links
   linkVisitedColor - color used on visited links
   
   borderWidth - the width of most borders in Plone
   
   borderStyle - the style of the border lines, normally solid
   
   borderStyleAnnotations - style of border lines on comments etc
   
   globalBorderColor - the border color used on the main tabs, the portlets etc
   
   globalBackgroundColor - background color for the selected tabs, portlet headings etc
   
   globalFontColor - the color of the font in the tabs and in portlet headings
   
   headingFontFamily - font family for h1/h2/h3/h4/h5/h6 headlines.
   
   headingFontBaseSize - the base size used when calculating the different headline sizes
   
   contentViewBorderColor - the content view tabs border color
   
   contentViewBackgroundColor - the content view tabs background color
   
   contentViewFontColor - the font color used in the content view tabs
   
   textTransform - whether to lowercase text in portlets, tabs etc.
   
   evenRowBackgroundColor - the background color of even rows in listings
   
   oddRowBackgroundColor - the background color of even rows in listings
   
   notifyBorderColor - border color of notification elements like the status message, the calendar focus
   
   notifyBackgroundColor - background color of notification elements like the status message, the calendar focus
   
   discreetColor:string=#999999
   helpBackgroundColor:string=#ffffe1
 
 */


